diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 2811f11..15ec9ef 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -3795,9 +3795,9 @@ local0.*    /var/log/postgresql
         Controls which message levels are sent to the client.
         Valid values are <literal>DEBUG5</>,
         <literal>DEBUG4</>, <literal>DEBUG3</>, <literal>DEBUG2</>,
-        <literal>DEBUG1</>, <literal>LOG</>, <literal>NOTICE</>,
-        <literal>WARNING</>, <literal>ERROR</>, <literal>FATAL</>,
-        and <literal>PANIC</>.  Each level
+        <literal>DEBUG1</>, <literal>LOG</>, <literal>INFO</>,
+        <literal>NOTICE</>, <literal>WARNING</>, <literal>ERROR</>,
+        <literal>FATAL</>, and <literal>PANIC</>.  Each level
         includes all the levels that follow it.  The later the level,
         the fewer messages are sent.  The default is
         <literal>NOTICE</>.  Note that <literal>LOG</> has a different
diff --git a/src/backend/utils/misc/guc.c b/src/backend/utils/misc/guc.c
index c76edb4..cad344b 100644
--- a/src/backend/utils/misc/guc.c
+++ b/src/backend/utils/misc/guc.c
@@ -238,12 +238,12 @@ static const struct config_enum_entry client_message_level_options[] = {
 	{"debug2", DEBUG2, false},
 	{"debug1", DEBUG1, false},
 	{"log", LOG, false},
-	{"info", INFO, true},
+	{"info", INFO, false},
 	{"notice", NOTICE, false},
 	{"warning", WARNING, false},
 	{"error", ERROR, false},
-	{"fatal", FATAL, true},
-	{"panic", PANIC, true},
+	{"fatal", FATAL, false},
+	{"panic", PANIC, false},
 	{NULL, 0, false}
 };
 
diff --git a/src/backend/utils/misc/postgresql.conf.sample b/src/backend/utils/misc/postgresql.conf.sample
index 3629a52..16ec760 100644
--- a/src/backend/utils/misc/postgresql.conf.sample
+++ b/src/backend/utils/misc/postgresql.conf.sample
@@ -360,9 +360,12 @@
 					#   debug2
 					#   debug1
 					#   log
+					#   info
 					#   notice
 					#   warning
 					#   error
+					#   fatal
+					#   panic
 
 #log_min_messages = warning		# values in order of decreasing detail:
 					#   debug5
